count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: e05192706534d987eb6aaed38a611712
publications: http://rnacentral.org/api/v1/rna/URS00018047B9/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047B9
sequence: CCUACGGGUGACAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGCAGCGUGAAGGACGACUGCCCUAUGGGUUGUAAACUUCUUUUAUAAAGGAAUAAAGUGAGGCACGUGUGCCUUUUUGUAUGUACUUUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUCCGGAGGAUCCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGAUGGGUUGUUAAGUCAGUUGUGAAAGCUUGGGGCUCAACCGUAGAAUUGCCAUUGAUACUGGCGGCCUUGAGUGCAGUUGAGGUAGGCGGAAUGCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGCUUACUAAACUGCGACUGACGUUGAUGCUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCCAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00018047B9?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047B9/xrefs?format=yaml
